/* ---------- Standardgerüst der Homepage ---------- */


BODY.standard{
	margin 		:	20px 20px;
	background-color:	white; /*FFFFCC;*/
}

DIV.ueberschrift1{
	position	:	absolute;
	top      	:	40px;
	left		:	222px;
	width		:	75%; /*700px;*/
	font		:	bolder 20pt Arial, Helvetica, sans-serif;
	color		:	black;
}

DIV.ueberschrift10{
	position	:	absolute;
	top      	:	40px;
	left		:	222px;
	width		:	75%; /*700px;*/
	font		:	bolder 20pt Arial, Helvetica, sans-serif;
	color		:	darkblue;
}

DIV.ueberschrift11{
	position	:	absolute;
	top      	:	74px;
	left		:	22px;
	width		:	72%; /*700px;*/
	font		:	bolder 11pt Arial, Helvetica, sans-serif;
	text-align	:	right;
	color		:	darkgreen;
	text-decoration :	none;
}

DIV.ueberschrift12{
	position	:	absolute;
	top      	:	74px;
	left		:	202px;
	width		:	72%; /*700px;*/
	font		:	bolder 11pt Arial, Helvetica, sans-serif;
	text-align	:	right;
	color		:	#DF7401;
	text-decoration :	none;
}

DIV.ueberschrift13{
	position	:	absolute;
	top      	:	40px;
	left		:	432px;
	width		:	75%; /*700px;*/
	font		:	bolder 20pt Arial, Helvetica, sans-serif;
	color		:	black;
	text-decoration :	none;
}

DIV.ueberschrift14{
	position	:	absolute;
	top      	:	40px;
	left		:	222px;
	width		:	72%; /*700px;*/
	font		:	bolder 20pt Arial, Helvetica, sans-serif;
	color		:	darkgreen;
	text-decoration :	none;
}

DIV.ueberschrift15{
	position	:	absolute;
	top      	:	40px;
	left		:	302px;
	width		:	75%; /*700px;*/
	font		:	bolder 20pt Arial, Helvetica, sans-serif;
	color		:	#DF7401;
	text-decoration :	none;
}

DIV.ueberschrift2{
	position	:	absolute;
	top      	:	74px;
	left		:	36px;
	width		:	72%; /*400px;*/
	font		:	bolder 11pt Arial, Helvetica, sans-serif;
	text-align	:	right;
	color		:	brown;
	text-decoration :	none;
}

DIV.langelinie{
	position	:	absolute;
	top      	:	72px;
	left		:	220px;
	width		:	72%; /*766px;*/
	height		:	2px;
	font		:	0pt;
	background-color:	brown;
}

IMG.logo{
	position	:	absolute;
	top      	:	40px;
	left		:	60px;
	width		:	125px;
	border		:	0px;
}

IFRAME.pinwand{
	position	:	absolute;
	top      	:	92px;
	left		:	220px;
	width		:	75%; /*760px;*/
	height		:	75%; /*490px;*/
	border		:	none; /*3px solid darkblue;*/
}

/* ---------- Buttons ---------- */

A.button{
	position	:	absolute;
	text-align	:	center;
	width		:	180px;
	left		:	20px;
	font		:	bolder 11pt Arial, Helvetica, sans-serif;
	color		:	#DF7401;
	background-color:	darkgreen;
	border		:	2px solid white;
	text-decoration :	none;
	cursor		:	pointer;
}
A.button-active{
	position	:	absolute;
	text-align	:	center;
	width		:	180px;
	left		:	20px;
	font		:	bolder 11pt Arial, Helvetica, sans-serif;
	color		:	darkgreen;
	background-color:	#DF7401;
	border		:	2px solid white;
	text-decoration :	none;
	cursor		:	pointer;
}

/* ---------- Hauptfeld ---------- */

BODY.main{
	margin		:	20px 20px;
	background-color:	white; /*FFFFCC;*/
	max-width	:	950px;
}

P.ueberschrift{
	font		:	bolder 16pt Arial, Helvetica, sans-serif;
	color		:	brown;
	text-align	:	center;
}

P.text{
	font		:	11pt Arial, Helvetica, sans-serif;
	color		:	black;
}

P.textbegrenzt{
	font		:	11pt Arial, Helvetica, sans-serif;
	color		:	black;
	max-width	:	750px;
}

p.ueberschrift14{
	font		:	bolder 16pt Arial, Helvetica, sans-serif;
	color		:	darkgreen;
}

p.ueberschrift15{
	font		:	bolder 16pt Arial, Helvetica, sans-serif;
	color		:	#DF7401;
}

A.link{
	font		:	11pt Arial, Helvetica, sans-serif;
}

TABLE.text{
	font		:	11pt Arial, Helvetica, sans-serif;
	color		:	black;
	vertical-align	:	top;
}

TD.ueberschrift{
	font		:	bolder 16pt Arial, Helvetica, sans-serif;
	color		:	brown;
	text-align	:	center;
}

TR.ueberschrift{
	font		:	bolder 11pt Arial, Helvetica, sans-serif;
	color		:	brown;
	text-align	:	center;
}